Skip to content
This repository

i18n and l10n support for Flask based on Babel and pytz

branch: master
README
Flask Babel

Implements i18n and l10n support for Flask.  This is based on the Python
babel module as well as pytz both of which are installed automatically
for you if you install this library.
Something went wrong with that request. Please try again.